color: null
description: null
fieldLayouts:
  f6e11286-c47e-45f7-984a-9159d544e377:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            elementCondition: null
            heading: 'LAYOUT SETTINGS'
            type: craft\fieldlayoutelements\Heading
            uid: 9308617c-ffbc-477a-acb9-d9d633900a38
            userCondition: null
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\LineBreak
            uid: c20f37c9-e3ae-4a36-a060-735afa1bc610
            userCondition: null
          -
            dateAdded: '2025-12-04T19:16:40+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 2742df1d-cef9-4fbb-863e-bae8865170f9 # Column Layout
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c6ba37df-5856-4b99-abff-ee5ac2023dee
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-12-04T19:16:40+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d732a944-da30-458b-be66-3d165633012d # Mobile Layout
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 463779f3-52da-4f3f-8f35-b0263c8d8c3b
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-12-04T19:16:40+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 62672829-7d44-40d2-b9bd-02ee01a752a3 # Gap Size
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 15d88486-9f10-4200-8468-69effb7550d6
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-12-04T19:16:40+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 592ab577-259f-4a99-a41b-952ec300da4b # Vertical Alignment
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 48f56917-e399-43c9-91af-7d3ddaa9b6c8
            userCondition: null
            warning: null
            width: 50
        name: 'Layout Settings'
        uid: ac592331-1540-4151-ac51-a1802edc70fa
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            elementCondition: null
            heading: 'CONTENT AREAS'
            type: craft\fieldlayoutelements\Heading
            uid: 1ce92725-f02b-40b2-9873-35f4a4e51901
            userCondition: null
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\LineBreak
            uid: b00af29d-42ce-47a6-8117-747c5a9ebfd7
            userCondition: null
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-07T08:41:05+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e274dc29-adc9-4481-af46-1dc6bb770fe4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:39:06+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 109e9e12-5487-40f4-b216-9f942305125d # Content Columns
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7b267ef7-86ed-4004-9260-e710ae7fb28e
            userCondition: null
            warning: null
            width: 100
        name: 'Content Columns'
        uid: 15654743-83c5-4751-9166-5e2b3e66a9cb
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            elementCondition: null
            heading: 'COLOR SCHEME SETTINGS'
            type: craft\fieldlayoutelements\Heading
            uid: c22ddc37-5921-47b4-bc2a-66f8d2d9f62d
            userCondition: null
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\LineBreak
            uid: 7d4012c9-2f82-41d8-9dee-ba8cefe9266c
            userCondition: null
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4a83aae4-2c1f-4a29-beff-16feb9d628ce # Background Scheme
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 353456f6-299a-4ccf-a717-44aa8f5eaf3e
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: backgroundImage
            instructions: null
            label: 'Background Image'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 420c8b0e-3fe1-4ee3-ae34-7a4e1a6ad89d
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\RelationalFieldConditionRule
                  fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
                  layoutElementUid: 420c8b0e-3fe1-4ee3-ae34-7a4e1a6ad89d
                  operator: notempty
                  uid: 6e61caa4-c529-444f-b719-5181c9d7904a
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
            handle: backgroundOverlay
            instructions: 'Adds a dark overlay over background image'
            label: 'Background Overlay'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 12ab5942-8eb1-4e8d-af73-0d67149caea5
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
                  layoutElementUid: 12ab5942-8eb1-4e8d-af73-0d67149caea5
                  uid: 34bbe814-798c-48d7-ac2d-7caadff5061c
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 7b95f861-a264-4830-a26c-4640458dbde2 # Background Overlay Opacity
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f6ecf01a-0bc4-4c4c-9bcc-e0cded609999
            userCondition: null
            warning: null
            width: 50
          -
            dateAdded: '2025-12-04T19:29:53+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 858b871b-ca80-493b-b96a-32663892e6bd # Text Color Override
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 08c9532b-900d-4f33-8644-fbd2b4a0448e
            userCondition: null
            warning: null
            width: 50
        name: 'Color & Background'
        uid: 07ed9637-eab5-4e0d-a799-21dd1471884a
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            elementCondition: null
            heading: 'SPACING & WIDTH SETTINGS'
            type: craft\fieldlayoutelements\Heading
            uid: d79e2454-bdce-499b-b742-3588f7a75724
            userCondition: null
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\LineBreak
            uid: 4c06ec8c-d55c-4123-b712-bc2c64741f34
            userCondition: null
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 909cef3c-eb8f-41dc-859a-4fef188161a6 # Container Width
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7b70343f-41ce-4c2d-bcec-54b0cd0dc42f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: f7c46ae8-7a7a-469f-8279-f8e6017b717f # Section Padding Top
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1ba854f9-b95e-4fbd-9117-3e38dea54db5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: f7c46ae8-7a7a-469f-8279-f8e6017b717f # Section Padding Top
            handle: paddingBottom
            instructions: null
            label: 'Section Padding Bottom'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 03a38015-ace3-4900-9eb7-553ae2371d19
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
            handle: addTopDivider
            instructions: null
            label: 'Add Top Divider'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 24a9c864-a05b-496f-92d0-6072f45d84fe
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 775f6523-487c-4213-829e-be87bd6546f0 # Divider Style
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4379e7a0-c7e2-4a76-96b1-dbcf9ed02074
            userCondition: null
            warning: null
            width: 100
        name: 'Spacing & Width'
        uid: 2403eff2-36ca-4b7d-b049-1425e9609942
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            elementCondition: null
            heading: 'ADVANCED SETTINGS'
            type: craft\fieldlayoutelements\Heading
            uid: 500aa93f-6f88-4b27-89ca-239f5bbe5d64
            userCondition: null
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\LineBreak
            uid: b221d6a4-bd08-4b53-9540-e6f987ce0403
            userCondition: null
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\fields\conditions\LightswitchFieldConditionRule
                  fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
                  layoutElementUid: 24a9c864-a05b-496f-92d0-6072f45d84fe
                  uid: ad6d7ad6-b29f-4d29-ac97-b74c1388b042
                  value: true
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 81563d83-c326-4c43-b097-a04688342405 # Animation Style
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d604dc08-fc17-470f-ac46-5bd2d5fea7f0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionIdAnchor
            instructions: 'For anchor links (e.g., "about-us")'
            label: 'Section ID'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ede60280-5b1f-46f4-ba48-87483c912289
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: customClasses
            instructions: 'For advanced styling'
            label: 'Custom CSS Classes'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 18334eca-71b2-4090-ac35-20abdb207c33
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3c1a81fc-6fae-4278-8d85-367a118abfbb # Show on Desktop
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3a7f3567-350e-41a1-9bb8-129cd9a6c519
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T18:43:17+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3c1a81fc-6fae-4278-8d85-367a118abfbb # Show on Desktop
            handle: showMobile
            instructions: null
            label: 'Show on Mobile'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d41d3f08-74c0-46b1-804a-884be4a6fffa
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 4b73d7c9-aab1-42dd-806d-a76d2b632b36
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-07T00:06:32+00:00'
            elementCondition: null
            template: _entry-types/flexibleSectionType.twig
            templateMode: site
            type: craft\fieldlayoutelements\Template
            uid: 042c09e5-5c3b-4ca6-b5c0-df9078e611d2
            userCondition: null
            width: 100
        name: 'How To Use'
        uid: 581b1987-0817-4468-8faf-2cbd0b08718e
        userCondition: null
handle: flexibleSectionType
hasTitleField: true
icon: objects-column
name: 'Flexible Section Type'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
